{
"wheeling_count":{"order":  1,  "onUp":"electrics.values.wheeling_count = 1 - (electrics.values.wheeling_count or 0)", "title": "wheeling_count", "desc": "Toggle wheeling measure ON/OFF" },
"toggle_kick":{"order":  2,  "onUp":"electrics.values.kickstand = 1 - (electrics.values.kickstand or 0)", "title": "kickstand", "desc": "Toggle kickstand" },
"toggle_frame_holder":{"order":  3,  "onUp":"electrics.values.frame_holder_retract = 1 - (electrics.values.frame_holder_retract or 0)", "title": "frame support", "desc": "Toggle frame support" },
}

